@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	border: none;
}
html{
	overflow-y:scroll;
}
body {
	display: block;
	font-family: Microsoft YaHei;
	background: url(https://sd.huatu.com/zt/skzwk/img/bodybg.jpg) no-repeat fixed;
	background-position-x: center;
	overflow: hidden;
}
a {
	text-decoration: none;
	color: white;
}
ul {
	list-style: none;
}
.main {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
.clear {
	clear: both;
}
.fl {
	float: left;
}
.fr {
	float: right;
}

.top {
    width: 1200px;
    margin: 0 auto;
    height: 48px;
    padding-top: 18px;
}
.top .logo {
    width: 192px;
    height: 41px;
    display: block;
    float: left;
}
.btn_wrap {
    text-align: right;
    height: 48px;
    float: right;
}
.btn_wrap a {
    display: inline-block;
    width: 120px;
    height: 40px;
    border: 2px solid #fff;
    border-radius: 22px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    margin: 0 5px;
}


img.tit {
	display: block;
	margin: 0 auto;
	margin-top: 120px;
}

#denglu{
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.52);
    position: absolute;
    top: 0px;
}
form {
	padding-top: 40px;
}
form select {
	float: left;
	margin: 0 5px;
	height: 56px;
	line-height: 46px;
	display: block;
	color: #333;
	font-style: normal;
	padding-left: 10px;
	border: 1px solid #f00;
	background: #fff;
	width: 15.8%;
	outline: none;
	border-radius: 10px;
	font-size: 18px;
}
form input.search_btn {
	width: 340px;
	height: 56px;
	background: #F94023;
	color: #fff;
	font-size: 32px;
	border: none;
	margin: 25px auto;
	cursor: pointer;
	font-family: "Microsoft YaHei";
	background: linear-gradient(to left, #ffe643, #ffe682);
	border-radius: 50px;
	outline: none;
	display: block;
	box-shadow: 0 5px #ff0c00;
	color: #f43f29;
}
form input.search_btn:hover {
	color: #f00;
	background: #F94023;
	background: linear-gradient(to right, #ffe643, #ffe682);
	box-shadow: linear-gradient(to right, #ffe643, #ffe682);
}

.container {
    width: 495px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -219px;
    margin-top: -220px;
    z-index: 9999;
    padding: 0;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}
.bd_close {
    width: 30px;
    height: 30px;
    background: url("https://www.walldrift.com/__xh__/sd.huatu.com/zt/skzwk/img/close.png") no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: 8px;
    top: 8px;
    z-index: 999;
}
.bd_nav {
    height: 60px;
}
.bd_nav span {
    display: block;
    margin: 0 auto;
    line-height: 60px;
    font-size: 24px;
    text-align: center;
    cursor: pointer;
    position: relative;
    color: #ec414d;
}
.container .form-box {width: 495px;padding-bottom: 30px;background: url("https://www.walldrift.com/__xh__/sd.huatu.com/zt/skzwk/img/pic10.jpg") no-repeat right;}
.container .list-div {
    position: relative;
    width: 390px;
    margin: 0 auto 28px;
}
.container input, .container select, #fs, .container .code-pdiv {
    display: block;
    width: 95%;
    height: 56px;
    background: #fff;
    border: none;
    border-radius: 56px;
    outline: none;
    font-size: 20px;
    line-height: 56px;
    padding-left: 5%;
}
#fs{

    position: absolute;
    top: 0;
    right: 0;
    font-size: 20px;
}
#fs, .container #yuyueBtn, .container .jhyBtn {
    width: 122px;
    height: 56px;
    background: #e3c94c;
    cursor: pointer;
    background: linear-gradient(115deg, #e3c94c, #f9e86e, #f9e86e, #e3c94c) repeat-x left /300% 100%;
    text-align: center;
    transition: background-position 0.5s;
}
.container #yuyueBtn {
    margin-top: 45px;
    outline: none;

}
.container #yuyueBtn, .container .jhyBtn {display: block;width: 243px;height: 60px;margin: 0 auto;margin-top: 0px;border-radius: 66px;border: none;box-shadow: 0 8px 25px rgba(227, 201, 76, 0.2);font-size: 30px;line-height: 60px;}
.qx{overflow:hidden;}
.qx select{display:block;float:left;width: 46%;}

.main dl{padding-top: 65px;padding-bottom: 20px;overflow: hidden;}
.main dl dd{float:left; width:33.33%;}
.main dl dd img{
    transition: all 0.3s;
    display: block;
    margin: 0 auto;
    border-radius:15px;
    box-shadow: 0px 0px 20px hsl(0, 100%, 45.5%);
    width: 90%;
    height: 230px;
    border: 3px solid #ffe649;
}
.main dl dd img:hover{transform:scale(1.02);}
.kf{
    width: 140px;
    position: fixed;
    right: 0px;
    padding: 75px 0 20px 0;
    border-radius: 10px;
    top: 220px;
}
.kf img{
    width: 100%;
}
.kf img.close{width:1.8em; height:1.8em;
    display:block;
    margin:0 auto; 
    transition:0.3s all;}
.kf img.close:hover{transform:rotate(360deg);
}
.kf p{
    font-size: 30px;
    color: white;
    text-align: center;
}
.kf a{
    display: block;
    font-size: 18px;
    color: #f1393d;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    line-height: 2em;
    border-radius: 2em;
    transition: all 0.3s;
}
.banner{text-align:center;margin-top:100px;}
.banner p{color:white;font-size:40px;}
.banner h1{color:white;font-size:122px;text-shadow: 0px 0px 20px red;}
footer{margin: 3em 0 1em 0;}
footer p{ color:white; text-align:center; line-height: 2em;}


@media screen and (max-width:780px){
	.main,.top,.container .list-div{width:100%;}
	.top .logo{width:150px;}
	.top .logo img{width:100%; }
	.btn_wrap a{    width: 90px;
    height: 28px;line-height: 28px;font-size: 16px;}
	img.tit {width: 100%;    margin-top: 60px;}
	form select{    width: 46%;
    margin: 5px 2% 0 2%;
    border-radius: 30px;
    text-align: center;
height: 38px;
font-size: 16px;
}
	form input.search_btn{
	width: 94%;
	font-size: 18px;
	line-height: 2.2em;
	height: 2.2em;
	margin-top: .5em;
	box-shadow: 0 3px #ff0c00;
		}
	.container {
    width: 90%;
    margin-left: 0;
    position: relative;
    margin: 80px auto 0 auto;
    top: inherit;
    left: inherit;
}
	.container .form-box {width: 100%;}
	form {
    padding: 40px 5% 0 5%;
    width: 90%;
}
.main dl{padding-top: 10px;padding-bottom: 75px;overflow: hidden;}
.main dl dd{float:left;width: 50%;}
.main dl dd:nth-of-type(3){
    margin-left:24%}
.main dl dd img{
    width: 95%;
    margin-top: 10px;
    height: 130px;
    border: 2px solid;
}
.kf{
    border-radius: 0;
    bottom: 10%;
    top: auto;
    padding: 0;
    height: 4em;
    width: 6em;
    right: 1%;
}
.kf img{
    top: -15px;
}
.kf p{
    font-size: 22px;
    float: left;
    width: 30%;
    margin-left: 27%;
    line-height: 58px;
}
.kf a{
    color: #ffffff;
    width: 100%;
}
.kf a:hover{transform: scale(1.01);}
.banner p{font-size:16px;}
.banner h1{font-size:40px;}
.banner{margin-top:26px;}
body { background: url(https://sd.huatu.com/zt/skzwk/img/mbg.jpg);background-size: cover;}
footer p{display:none; }

footer:after{
    content:"山东华图教育版权所有";
    width:100%; 
    height:1em; 
    text-align:center;
    color:white;
    display:block;
    
    }
  
}





















